#formOrderLogin{display: none;}
.login{padding: 50px 15px 0;}
/*탭*/
.login_tab{display: flex;padding: 0px 0px 23px;box-sizing: border-box;}
.login_tab{display: flex;text-align: center;width: 100%;}
.login_tab h3{width: 50%;text-align: center;font-size: 15px;color: #999999;font-weight: bold;height: 50px;line-height: 50px;border:1px solid #e5e5e5;background: #f9f9f9;box-sizing: border-box;}
.login_tab h3.on{background: #fff;border-color: #000;color: #000;}

/*회원 로그인*/
.login .login_box dl dd input,
.login .guest_order_box dl dd input{border-color: #e5e5e5;height: 40px;font-size: 13px;padding: 0;color: #000 }
.login .login_box dl dd input::placeholder,
.login .guest_order_box dl dd input::placeholder{color: #999;}
.login .login_box dl dd,
.login .guest_order_box dl dd{padding-bottom: 10px;}
.login .login_box dl dd.password{position: relative;}
.login .login_box dl dd .password_open{width: 20px ;height: 16px;background: transparent url(../img/sub/icon_eye.png)no-repeat center right / 14px;border: 0;;position: absolute;top: 12px;right: 9px;margin: 0;cursor: pointer;}
.login .login_box dl dd .password_open.on{width: 21px ;background: transparent url(../img/sub/icon_eye_on.png)no-repeat center right /14px;}
.login .login_box .inp_chk{padding: 0;}
.login .login_box .inp_chk label{font-size: 12px;font-weight: 600;color: #000;margin: 0 0 0 5px;}
.login .login_box .inp_chk input{background: url(../img/sub/icon_chk_off.png)no-repeat center / 18px;width: 18px;height: 18px;margin: 0;}
.login .login_box .inp_chk input:checked{background: url(../img/sub/icon_chk_on.png)no-repeat center / 18px;}
.login .login_find{padding: 0;}
.login .login_find li{padding: 0 0 0 10px;}
.login .login_find li:first-child{padding-right: 9px;}
.login .login_find li a{font-size: 12px;color: #000;font-weight: 500;}
.login .login_find li:before{height: 10px;background: #e5e5e5;top: 4px;}
.login .login_box .submit{padding-bottom: 0;}
.member_login_order_btn{height: 45px;line-height: 43px;font-size: 13px;margin-top: 18px;}
.member_login_join_btn{height: 45px;line-height: 43px;font-size: 13px;margin-top: 10px;background: #000;color: #fff;font-weight: bold;display: block;text-align: center;}

.login .login_box .sns_login{display: flex;gap: 0 47px;align-items: top;justify-content: center;margin-top: 30px;}
.login .login_box .sns_login li{margin: 0;border: 0;padding: 0 !important;height: 64px !important;position: relative;}
.login .login_box .sns_login li img{height: 64px !important;}
.login .login_box .sns_login li.kakao,
.login .login_box .sns_login li.naver{background: none;}
.login .login_box .sns_login li .btn_kakao_login_btn{position: absolute;top: calc(100% + 9px);left: 0px;animation: motion  0.4s linear infinite alternate; width: 175px; height: auto !important;}
@keyframes motion {
	0% {transform: translateY(0);}
	100% {transform: translateY(-5%);}
}

.login .guest_order_box .guest_txt{padding-top: 0;}
